@import 'variable';

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    color: $c_text;
    letter-spacing: .3px;
    font-weight: 400;
}
img{
    max-width: 100%;
}
.wrapper{
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    flex-wrap: wrap;
    min-height: 100vh;
    background-color: $c_bg;
    padding: 15px;
}
.btn{
    padding: 8px 20px;
    border: 2px solid $c_blue;
    font-size: 12px;
    color: $c_blue;
    background-color: transparent;
    border-radius: 30px;    
    text-transform: uppercase;
    cursor: pointer;
    outline: none;
    transition: background-color .4s, color .4s;
    &:hover{
        color: #fff;
        background-color: $c_blue;
    }
    span{
        font-size: inherit;
        color: $c_red;
    }
}